<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Peldate extends CI_Controller
{

	function __construct()
	{
		parent::__construct();
		check_not_login(); // kode akses login diambil dari helper
		check_admin();
		$this->load->model(['Peldate_m']);
		$this->load->library('form_validation');
	}

	public function index()
	{
		$data['pel'] = $this->Peldate_m->get();
		//	$data['Part'] = $this->Kmpart_m->getpart();
		$this->template->load('template', 'peldate', $data);
	}
}
